## libshumate 1.0.3

=== meson_options.txt ===
option('gir',
       type: 'boolean', value: true,
       description: 'Generate gir data (requires gobject-introspection)')
option('vapi',
       type: 'boolean', value: true,
       description: 'Generate vapi data (requires vapigen)')

option('gtk_doc',
       type: 'boolean', value: true,
       description: 'Build reference manual (requires gi-docgen installed and gir enabled)')

option('demos',
       type: 'boolean', value: false,
       description: 'Build demonstration programs')

option('vector_renderer',
       type: 'boolean', value: false,
       description: 'Build the experimental vector tile renderer')

option('libsoup3',
       type: 'boolean', value: true,
       description: 'Use libsoup 3.0')
