## libshumate 1.0.1

=== debian/changelog ===
libshumate (1.0.1-2) unstable; urgency=medium

  * Move shumate-1.0.pc to -dev package (Closes: #1020885)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 03 Oct 2022 14:34:45 -0700

libshumate (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 08:12:20 -0400

libshumate (1.0.0~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Aug 2022 16:04:49 -0400

libshumate (1.0.0~alpha.1+20220818-2) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 16:26:45 -0400

libshumate (1.0.0~alpha.1+20220818-1) unstable; urgency=medium

  * New upstream git snapshot needed for GNOME Maps 43
  * Add libshumate-common package to install translations
  * Bump minimum glib to 2.68.0
  * debian/libshumate-1.0-1.symbols: Update

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Aug 2022 14:01:56 -0400

libshumate (1.0.0~alpha.1-3) unstable; urgency=medium

  * Build with libsoup3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Aug 2022 13:10:10 -0400

libshumate (1.0.0~alpha.1-2) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Jul 2022 16:28:35 -0400

libshumate (1.0.0~alpha.1-1) unstable; urgency=medium

  * Initial release (Closes: #1006533)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 15 Jun 2022 15:58:01 -0400
