## libshumate 1.0.3

=== debian/changelog ===
libshumate (1.0.3-2) unstable; urgency=medium

  * Set GTK_A11Y=none for dh_auto_test (Closes: #1028891)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 14 Jan 2023 09:16:26 -0500

libshumate (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Source only upload for migration to testing

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 08 Dec 2022 18:07:45 +0100

libshumate (1.0.2-1) unstable; urgency=medium

  * New upstream release (LP: #1996807)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 05 Nov 2022 17:48:24 +0100
