=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                meson (>= 0.53.0),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://gitlab.gnome.org/GNOME/libshumate
 Vcs-Browser: https://salsa.debian.org/gnome-team/libshumate
