=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	dh $@
 
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test
+	GTK_A11Y=none xvfb-run -a dh_auto_test
