=== debian/watch ===
version=4
opts="uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://gitlab.gnome.org/GNOME/libshumate/tags?sort=updated_desc \
archive/@ANY_VERSION@/libshumate-\d\S*@ARCHIVE_EXT@
