## libshumate 1.1.0

=== debian/changelog ===
libshumate (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 09:39:15 -0400

libshumate (1.1~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 15:51:40 -0400

libshumate (1.1~beta-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libsysprof-capture-4-dev
  * debian/rules: Set -Dauto_features=enabled
  * debian/libshumate-1.0-1.symbols: Add new symbols
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Sep 2023 08:37:55 -0400

libshumate (1.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 20 Jul 2023 15:14:32 +0200
