=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Source: libshumate
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -15,10 +15,11 @@
                libgtk-4-dev,
                libsoup-3.0-dev,
                libsqlite3-dev (>= 1.12.0),
+               libsysprof-capture-4-dev,
                meson (>= 0.53.0),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://gitlab.gnome.org/GNOME/libshumate
 Vcs-Browser: https://salsa.debian.org/gnome-team/libshumate
