## libshumate 1.2~beta

=== debian/changelog ===
libshumate (1.2~beta-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:16:36 +0000

libshumate (1.2~beta-3build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:05:21 +0000

libshumate (1.2~beta-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:29:17 +0000

libshumate (1.2~beta-3) unstable; urgency=medium

  * Cherry-pick proposed patch to try to fix precision issue with i386 build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Feb 2024 22:16:28 -0500

libshumate (1.2~beta-2) unstable; urgency=medium

  * Build-depend on json-glib and protobuf for the -dev
    package too (Closes: #1064161)

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 18 Feb 2024 13:59:29 +0100

libshumate (1.2~beta-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on json-glib, protobuf-c and gperf for new upstream
  * Added new symbols in libshumate1.0-1.symbols
  * Updated version dependencies for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 12 Feb 2024 23:02:30 +0100

libshumate (1.2~alpha-1) unstable; urgency=medium

  * New upstream release
  * Updated libshumate-1.0-1.symbols for new symbols

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 17 Jan 2024 22:53:25 +0100

libshumate (1.1.2-3) unstable; urgency=medium

  * Team upload

  [ Matthias Geiger ]
  * Explicitly build-depend on libgirepository1.0-dev and
    gir1.2-freedesktop-dev. (Closes: #1060994)
    These were previously pulled in as a result of a packaging issue in
    graphene (<< 1.10.8-3) which has now been fixed.
    libgirepository1.0-dev provides GLib-2.0.gir in a location compatible
    with vapigen (see #1060904).
    gir1.2-freedesktop-dev should ideally be depended on by libgtk-4-dev,
    but that is not the case yet.
  * Updated my mail address in d/control and d/copyright

  [ Simon McVittie ]
  * Cherry-pick selected packaging commits from debian/latest branch
    (see above)
  * Amend changelog above to mention why libgirepository1.0-dev and
    gir1.2-freedesktop-dev now need to be explicitly build-depended on
  * d/control: Build-depend on GIR XML that is explicitly included.
    These modules are listed in libshumate_gir_includes in the build
    system. (Helps: #1030223)
  * Add ${gir:Depends}, ${gir:Provides} to -dev package.
    See recent gobject-introspection mini-policy versions for details.
    (Helps: #1030223)

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Jan 2024 02:13:50 +0000

libshumate (1.1.2-2) unstable; urgency=medium

  * Build vala bindings (Closes: #1055333)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 06 Nov 2023 16:51:14 +0200

libshumate (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 06 Nov 2023 14:50:48 +0200

libshumate (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 24 Oct 2023 11:31:07 +0200
