=== debian/control ===
--- 
+++ 
@@ -1,22 +1,29 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libshumate
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>, Jeremy Bícha <jbicha@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Matthias Geiger <werdahias@riseup.net>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gi-docgen,
-               libcairo2-dev (>= 1.16),
-               libglib2.0-dev (>= 2.68.0),
+               gperf,
+               libgirepository1.0-dev,
+               gir1.2-freedesktop-dev,
+               gir1.2-gdk-4.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gsk-4.0-dev,
+               gir1.2-gtk-4.0-dev,
+               libcairo2-dev (>= 1.4),
+               libglib2.0-dev (>= 2.74.0),
                libgtk-4-dev,
                libsoup-3.0-dev,
                libsqlite3-dev (>= 1.12.0),
                libsysprof-capture-4-dev,
-               meson (>= 0.53.0),
+               libjson-glib-dev (>= 1.6),
+               libprotobuf-c-dev,
+               meson (>= 0.55.0),
+               valac (>= 0.11.0),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.6.2
@@ -41,13 +48,17 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-shumate-1.0 (= ${binary:Version}),
-         libcairo2-dev (>= 1.16),
-         libglib2.0-dev (>= 2.68.0),
+         libcairo2-dev (>= 1.4),
+         libglib2.0-dev (>= 2.74.0),
          libgtk-4-dev,
          libshumate-1.0-1 (= ${binary:Version}),
          libsoup-3.0-dev,
          libsqlite3-dev (>= 1.12.0),
+         libjson-glib-dev (>= 1.6),
+         libprotobuf-c-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Breaks: libshumate-1.0-1 (<< 1.0.1-2~)
 Replaces: libshumate-1.0-1 (<< 1.0.1-2~)
 Description: GTK4 widgets for embedded maps -- development files
