=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,10 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Dauto_features=enabled
+
 override_dh_auto_test:
 	GTK_A11Y=none xvfb-run -a dh_auto_test
+
+override_dh_gnome_clean:
