## libshumate 1.2.2

=== debian/changelog ===
libshumate (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libshuamte-1.0-1.symbols: Add new symbols
  * Drop remaining patch: applied in new release
  * Bump Standards-Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 11:21:01 -0400
