=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: libshumate
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@riseup.net>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                gi-docgen,
                gperf,
                libgirepository1.0-dev,
@@ -26,7 +24,7 @@
                valac (>= 0.11.0),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://gitlab.gnome.org/GNOME/libshumate
 Vcs-Browser: https://salsa.debian.org/gnome-team/libshumate
