## libshumate 1.3~beta

=== debian/changelog ===
libshumate (1.3~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 15:15:22 -0400
