## libshumate 1.3~rc

=== debian/changelog ===
libshumate (1.3~rc-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Fri, 06 Sep 2024 23:46:48 +0200
