## libshumate 1.3.0

=== debian/changelog ===
libshumate (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Tue, 17 Sep 2024 11:40:07 +0200
