## libshumate 1.3.1

=== debian/changelog ===
libshumate (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update my mail address

 -- Matthias Geiger <werdahias@debian.org>  Thu, 09 Jan 2025 12:47:36 +0100
