## libshumate 1.4~beta

=== debian/changelog ===
libshumate (1.4~beta-1) unstable; urgency=medium

  * New upstream release
  * Add two new symbols for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Feb 2025 13:44:18 +0100
