## libshumate 1.4~rc

=== debian/changelog ===
libshumate (1.4~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump S-V to 4.7.2; no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Tue, 04 Mar 2025 15:04:05 +0100
