## libshumate 1.4.0

=== debian/changelog ===
libshumate (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Sun, 16 Mar 2025 16:18:28 +0100
