=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                valac (>= 0.11.0),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://gitlab.gnome.org/GNOME/libshumate
 Vcs-Browser: https://salsa.debian.org/gnome-team/libshumate
