=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,3 @@
 
 override_dh_auto_test:
 	GTK_A11Y=none xvfb-run -a dh_auto_test
-
-override_dh_gnome_clean:
