## libshumate 1.5~beta

=== debian/changelog ===
libshumate (1.5~beta-2) unstable; urgency=medium

  * Team upload
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control, d/rules: Only require gi-docgen when building -doc package
  * d/rules: Use more robust xvfb-run options, notably -noreset
    (see #981201)
  * d/libshumate-doc.links: Make API documentation more discoverable
  * d/*.doc-base.*: Register API documentation with doc-base
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie

 -- Simon McVittie <smcv@debian.org>  Sun, 07 Sep 2025 21:53:59 +0100

libshumate (1.5~beta-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Replace old FSF address by webpage
  * d/libshumate-1.0-1.symbols: Add new symbols

 -- Matthias Geiger <werdahias@debian.org>  Thu, 14 Aug 2025 21:13:06 +0200
