## libshumate 1.5.0.1

=== meson_options.txt ===
--- 
+++ 
@@ -14,9 +14,9 @@
        description: 'Build demonstration programs')
 
 option('vector_renderer',
-       type: 'boolean', value: false,
-       description: 'Build the experimental vector tile renderer')
+       type: 'boolean', value: true,
+       description: 'Build the vector tile renderer')
 
-option('libsoup3',
-       type: 'boolean', value: true,
-       description: 'Use libsoup 3.0')
+option('sysprof',
+       type: 'feature', value: 'auto',
+       description : 'enable sysprof-capture support for profiling')
