=== debian/changelog ===
libshumate (1.5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 06:21:04 -0400
