## libshumate 1.5.1

=== debian/changelog ===
libshumate (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Switch to v5

 -- Matthias Geiger <werdahias@debian.org>  Tue, 14 Oct 2025 15:18:22 +0200
