=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Uploaders: Matthias Geiger <werdahias@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               gi-docgen,
                gperf,
-               libgirepository1.0-dev,
                gir1.2-freedesktop-dev,
                gir1.2-gdk-4.0-dev,
                gir1.2-gobject-2.0-dev,
                gir1.2-gsk-4.0-dev,
                gir1.2-gtk-4.0-dev,
+               gobject-introspection (>= 1.80),
                libcairo2-dev (>= 1.4),
                libglib2.0-dev (>= 2.74.0),
                libgtk-4-dev,
@@ -24,12 +23,12 @@
                valac (>= 0.11.0),
                xauth <!nocheck>,
                xvfb <!nocheck>
+Build-Depends-Indep: gi-docgen <!nodoc>,
 Standards-Version: 4.7.2
 Section: libs
 Homepage: https://gitlab.gnome.org/GNOME/libshumate
 Vcs-Browser: https://salsa.debian.org/gnome-team/libshumate
 Vcs-Git: https://salsa.debian.org/gnome-team/libshumate.git
-Rules-Requires-Root: no
 
 Package: libshumate-1.0-1
 Architecture: any
@@ -90,6 +89,7 @@
  This package contains common data files and translations.
 
 Package: libshumate-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Multi-Arch: foreign
