## libshumate 1.5.2

=== debian/changelog ===
libshumate (1.5.2-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump S-V to 4.7.3; drop priority: optional

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Jan 2026 23:07:35 +0100
