=== debian/changelog ===
libshumate (1.6~beta-1) unstable; urgency=medium

  * New upstream release
  * Update symbols file for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Thu, 29 Jan 2026 21:45:33 +0100
